본문으로 건너뛰기
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
IGMP 검색
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
1 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
Hayir
SFP/SFP+ 포트 수
2
기본 개폐 RJ 45 이더넷 입력 수
GTIN EAN UPC
4015867133484,
MAC 주소 필터링
MIB 지원
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
SFP 모듈 슬롯 수
SFP-SFP 포트 수
2
VLAN 개수
관리 프로토콜
SNMP, Web UI, CLI
네트워크 인터페이스
Gigabit Ethernet
데이터 속도
10/100/1000 Mbps
라우팅 트랜짓 용량
멀티캐스트 지원
예
브랜드
LevelOne
브랜드
LevelOne
생산 날짜
시스템에 추가된 날짜
2010-06-28
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 기술
유선
웹 기반 관리
작동 습도 범위
5 - 90%
작동 온도 범위
0 - 40 °C
적합성 선언서
전력 소비량
전력 요구 사항
100 - 240 VAC, 50 - 60 Hz
전원 연결
전체 양면 인쇄
점보 프레임 지원
접촉 층
제품 색상
제품 시리즈
제품 이름
GSW-0890
제품 이름
GSW-0890
제품 코드
GSW-0890
주소 테이블 크기
최대 데이터 전송 속도
최대 전환 거리
50 km
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
키 유형
트리 프로토콜 기간
파이버 이더넷 케이블링 기술
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
파이버 채널 프로토콜
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
판매된 시장
DE
패키지 캐시
LevelOne GSW-0890 Switch